<!DOCTYPE html>

<html lang="en-us">

<head>
	<meta charset="utf-8">
	<title>Hello...</title>
</head>

<body>
	
	<script src="js/JSONtest.js"></script>

	<div id="mainContent">
		<p id="txtHint">?</p>
		<button id="btn">click me</button>

	</div>

</body>

</html>

